uuid: 1a12f525-b0f8-4078-a8c1-a78e000233e0
langcode: en
status: true
dependencies:
  config:
    - user.role.site_administrator
  module:
    - user
id: user_remove_role_action.site_administrator
label: 'Remove the Site administrator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: site_administrator
